@charset "utf-8";
/* ==========================================
 ウェディング_2018_RE
 PC_1024px_over
=========================================== */
#wedding #n-nav-wrap {
  padding-bottom: 0;
}
#wedding #main-hbn, #main-hbn.news-list-ski {
  padding-top: 30px;
}
/* ----------------------- n-wedding-nav */
#n-wedding-nav {
  width: 100%;
  height: 40px;
  margin: 0;
  background: #30873e;
}
#n-wedding-nav label {
  display: none;
  background: #666;
  color: #fff;
  padding: 10px;
  margin: 0;
}
#n-wedding-nav input[type="checkbox"].on-off {
  display: none;
}
#n-wedding-nav ul {
  list-style: none;
  width: 1026px;
  height: 40px;
  margin: 0 auto;
  text-align: center;
}
#n-wedding-nav ul li {
  display: inline-block;
  margin: 0;
}
#n-wedding-nav ul li a {
  display: block;
  position: relative;
  margin: 0;
  padding: 10px 30px 9px 20px;
  text-decoration: none;
  font-family: "Hiragino Mincho ProN", HGS明朝E, serif;
  font-size: 108%;
  font-weight: bold;
  color: #fff;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#n-wedding-nav ul li a::after {
  display: block;
  content: '';
  position: absolute;
  top: 16px;
  right: 16px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* WEDDING TOP */
#n-wedding-nav ul li.nsv-top a {
  display: inline-block;
  padding: 10px 30px 9px 20px;
  font-size: 123.1%;
}
#n-wedding-nav ul li.nsv-top a::after, #n-wedding-nav ul li.nsv-top a:hover::after {
  border: none;
}
/* HOVER */
#n-wedding-nav ul li a:hover {
  color: #000;
}
#n-wedding-nav ul li a:hover::after {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
/* CURRENT */
#ski.ski_home #n-wedding-nav ul li.nsv-top a, #ski.ski_home #n-wedding-nav ul li.nsv-top a:hover, #ski.ski_course #n-wedding-nav ul li.nsv-course a, #ski.ski_course #n-wedding-nav ul li.nsv-course a:hover, #ski.ski_lift #n-wedding-nav ul li.nsv-lift a, #ski.ski_lift #n-wedding-nav ul li.nsv-lift a:hover, #ski.ski_rental #n-wedding-nav ul li.nsv-rental a, #ski.ski_rental #n-wedding-nav ul li.nsv-ental a:hover, #ski.ski_school #n-wedding-nav ul li.nsv-school a, #ski.ski_school #n-wedding-nav ul li.nsv-school a:hover, #ski.ski_g_rest #n-wedding-nav ul li.nsv-g-rest a, #ski.ski_g_rest #n-wedding-nav ul li.nsv-g-rest a:hover, #ski.ski_f_info #n-wedding-nav ul li.nsv-facility a, #ski.ski_f_info #n-wedding-nav ul li.nsv-facility a:hover {
  color: #000;
  cursor: default;
}
#ski.ski_course #n-wedding-nav ul li.nsv-course a::after, #ski.ski_course #n-wedding-nav ul li.nsv-course a:hover::after, #ski.ski_lift #n-wedding-nav ul li.nsv-lift a::after, #ski.ski_lift #n-wedding-nav ul li.nsv-lift a:hover::after, #ski.ski_rental #n-wedding-nav ul li.nsv-rental a::after, #ski.ski_rental #n-wedding-nav ul li.nsv-ental a:hover::after, #ski.ski_school #n-wedding-nav ul li.nsv-school a::after, #ski.ski_school #n-wedding-nav ul li.nsv-school a:hover::after, #ski.ski_g_rest #n-wedding-nav ul li.nsv-g-rest a::after, #ski.ski_g_rest #n-wedding-nav ul li.nsv-g-rest a:hover::after, #ski.ski_f_info #n-wedding-nav ul li.nsv-facility a::after, #ski.ski_f_info #n-wedding-nav ul li.nsv-facility a:hover::after {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
/* TOP_HEAD */
#n-c-top-wedding-wrap {}
/* TOP_メイン写真 */
.n-c-top-photo.wedding {
  background: url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/n_wedding_main3.jpg) no-repeat center center;
  background-size: cover;
}
.n-c-top-main.wedding {
  margin-bottom: 30px;
}
.n-wedding-top-info {
  width: 100%;
  background: #30873e;
  margin: 0;
  padding: 25px 0;
}
.n-wedding-top-info p {
  width: 1024px;
  margin: 0 auto;
  font-size: 115%;
  font-weight: bold;
  line-height: 1.6em;
  text-align: center;
  letter-spacing: 0.2em;
  color: #fff;
}
/* WEDDING_TOPICS */
#n-wedding-top-topics-wrap {
  width: 100%;
  margin: 0;
  padding: 40px 0 40px;
  background: #efefef;
}
#n-wedding-top-topics {
  width: 795px;
  margin: 0 auto;
}
#n-wedding-top-topics h3 {
  margin: 0 0 40px;
  text-align: center;
}
.n-wedding-top-topics-box {
  float: left;
  width: 225px;
  margin: 0 20px;
}
.n-wedding-top-topics-box a {
  display: block;
  position: relative;
  min-height: 260px;
  text-decoration: none;
  color: #000;
}
.n-wedding-top-topics-box a::before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  bottom: 10px;
  left: 100px;
  margin-top: -4px;
}
.n-wedding-top-topics-box a h4 {
  margin: 8px 0 6px;
  font-size: 138.5%;
  font-weight: normal;
  font-family: "Hiragino Mincho ProN", HGS明朝E, serif;
}
/* hover */
.n-wedding-top-topics-box a:hover {
  color: #c00;
}
.n-wedding-top-topics-box a:hover::before {
  border-top: solid 1px #c00;
  border-right: solid 1px #c00;
}
/* NEWS */
#n-news-wrap.wedding {
  font-size: 115%;
  letter-spacing: 0.1em;
}
#n-news-wrap.wedding .n-date {
  color: #30873e;
  margin-right: 2em;
}
.n-go-news-list.wedding a {
  background: #30873e;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.n-go-news-list.wedding a:hover {
  background: #000;
}
.n-c-top-contents.wedding {
  margin: 30px auto 40px;
}
.n-c-top-contents.wedding h2 {
  margin: 0 0 40px;
}
.n-d-box2-all.wedding {
  margin: 0 auto;
  padding: 0 !important;
}
.n-d-box2 {
  margin-bottom: 0;
}
.n-d-box2.n-wedding-right {
  height: 360px;
}
/* ウェディング_リンクボタン */
.wedding-link-box {
  position: absolute;
  left: 0;
  bottom: 0;
}
.wedding-link {
  list-style: none;
  margin: 0;
}
.wedding-link li {
  float: left;
  width: 225px;
  margin: 0 40px 0 0;
}
.wedding-link li.wedding-telnum {
  float: left;
  width: 215px;
  margin: 0;
  padding: 0 0 0 9px;
  border-left: solid 1px #333;
}
/* 2段通しボタン_白地 */
.wedding-btn {
  margin: 0 0 20px;
}
.wedding-btn a {
  display: block;
  position: relative;
  padding: 10px 14px;
  font-size: 115%;
  text-align: center;
  text-decoration: none;
  border: solid 1px #333;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: #fff;
  color: #000;
}
.wedding-btn a::after {
  display: block;
  content: '';
  position: absolute;
  top: 16px;
  right: 20px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* hover */
.wedding-btn a:hover {
  background: #30873e;
  border: solid 1px #30873e;
  color: #fff;
}
.wedding-btn a:hover::after {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
/* トップ下ボタン */
.n-d-box2-all.wedding.btmbtn {
  margin: 40px auto 30px;
}
.wedding-btn.pt-2 a {
  padding: 22px 14px;
  border: solid 3px #30873e;
  background: #fff;
  color: #30873e;
}
.wedding-btn.pt-2 a::after {
  top: 30px;
  border-right: 1px solid #30873e;
  border-bottom: 1px solid #30873e;
}
.wedding-btn.pt-2 a:hover {
  background: #30873e;
  border: solid 3px #30873e;
  color: #fff;
}
.wedding-btn.pt-2 a:hover::after {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
/* トップ下ボタン_予約・お問い合わせ */
.wedding-btn.pt-2.rsv a {
  padding: 22px 14px;
  border: solid 3px #30873e;
  background: #30873e;
  color: #fff;
}
.wedding-btn.pt-2.rsv a::after {
  top: 30px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.wedding-btn.pt-2.rsv a:hover {
  background: #65ab31;
  border: solid 3px #65ab31;
  color: #fff;
}
.wedding-btn.pt-2.rsv a:hover::after {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
/* トップ下ボタン_ダウンロード */
.wedding-btn.pt-2.dwr a {
  padding: 22px 14px;
  border: solid 3px #30873e;
  background: #fff url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/asw_mark.png) no-repeat 50px center;
  background-size: 60px 60px;
  color: #30873e;
}
.wedding-btn.pt-2.dwr a:hover {
  background: #30873e url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/asw_mark.png) no-repeat 50px center;
  background-size: 60px 60px;
  border: solid 3px #30873e;
  color: #fff;
}
/* ネット予約ボタン_白地 */
.wedding-link li a {
  display: block;
  position: relative;
  padding: 18px 14px;
  font-size: 115%;
  text-align: center;
  text-decoration: none;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: #30873e;
  color: #fff;
}
.wedding-link li a::after {
  display: block;
  content: '';
  position: absolute;
  top: 24px;
  right: 20px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* hover */
.wedding-link li a:hover {
  background: #007b43;
  color: #fff;
}
/* TOP下部_その他ボタン3段組 */
.n-wedding-box3-all {
  width: 1062px;
  margin: 30px auto 10px;
}
.n-wedding-box3 {
  float: left;
  position: relative;
  width: 314px;
  margin: 0 20px 20px;
}
.n-wedding-box3 a {
  display: block;
  padding: 21px 0;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: #dadbdb;
}
.n-wedding-box3 a:hover {
  background: #eee;
}
/* ページ下部_アドレス */
.n-wedding-address {
  width: 1024px;
  margin: 0 auto 40px;
  text-align: center;
  font-size: 108%;
  letter-spacing: 0.1em;
}
.n-wedding-address p {
  margin: 0;
}
.n-wedding-address .g-tel-num {
  font-family: "Hiragino Mincho ProN", HGS明朝E, serif;
  font-size: 197%;
  letter-spacing: 0.05em;
}
.n-wedding-address .add-bottom {
  border-top: solid 1px #333;
  margin: 7px 0 0;
  padding: 7px 0 0;
}
/* ==========================================
 TABLET_devices_640_959
=========================================== */
@media only screen and (max-width: 959px) {}
/* ==========================================
 MOBILE_639px_within
=========================================== */
@media only screen and (max-width: 639px) {
  /* n-style.cssを上書き */
  #wedding #n-nav-wrap {
    display: block;
    margin: 0;
  }
  #wedding #n-nav-wrap #n-nav {
    display: none;
  }
  /* ----------------------- n-ski-nav */
  #n-wedding-nav {
    width: 100%;
    height: auto;
    margin: 0;
    background: none;
  }
  #n-wedding-nav ul {
    list-style: none;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
  }
  #n-wedding-nav ul li {
    display: block;
    margin: 0 0 1px;
  }
  #n-wedding-nav ul li a, #n-wedding-nav ul li.nsv-top a {
    display: block;
    position: relative;
    margin: 0;
    padding: 16px 30px 16px 20px;
    text-decoration: none;
    font-family: Sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.0em;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
    border-top: solid 1px #ccc;
    background: #387d39;
    color: #fff;
  }
  #n-wedding-nav ul li a::after, #n-wedding-nav ul li.nsv-top a::after {
    display: block;
    content: '';
    position: absolute;
    top: 18px;
    right: 16px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  /* HOVER */
  #n-wedding-nav ul li a:hover {
    background: #387d39;
    color: #fff;
  }
  #n-wedding-nav ul li a:hover::after, #n-wedding-nav ul li.nsv-top a:hover::after {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  /* NAV Accordion */
  #n-wedding-nav label {
    background: #787b84 url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/n-wedd-sp-btn.png) no-repeat 0 center;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    display: block;
    width: 100%;
    height: 50px;
    text-indent: -9999em;
    overflow: hidden;
    margin: 0;
    padding: 0;
    z-index: 0;
  }
  #n-wedding-nav input[type="checkbox"].on-off {
    display: none;
  }
  #n-wedding-nav ul li {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #n-wedding-nav input[type="checkbox"].on-off + ul li {
    height: 0;
    overflow: hidden;
  }
  #n-wedding-nav input[type="checkbox"].on-off:checked + ul li {
    height: 47px;
  }
  .n-wedding-top-info {
    width: 100%;
    background: #30873e;
    margin: 0;
    padding: 25px 0;
  }
  .n-wedding-top-info p {
    width: 90%;
    margin: 0 5%;
    font-size: 100%;
    font-weight: bold;
    line-height: 1.6em;
    text-align: left;
    letter-spacing: 0.2em;
    color: #fff;
  }
  #n-c-top-main-wrap {
    margin: 0;
  }
  /* WEDDING_TOPICS */
  #n-wedding-top-topics-wrap {
    width: 100%;
    margin: 0;
    padding: 0 0 40px;
    background: #efefef;
  }
  /* WEDDING_TOPICS */
  #n-wedding-top-topics-wrap {
    width: 100%;
    margin: 0 0 20px;
    padding: 30px 0 0;
  }
  #n-wedding-top-topics {
    width: 100%;
    margin: 0 auto;
  }
  #n-wedding-top-topics h3 {
    margin: 0 5% 30px;
    text-align: center;
  }
  #n-wedding-top-topics h3 img {
    width: 100%;
    height: auto;
  }
  .n-wedding-top-topics-box {
    float: left;
    width: 44%;
    margin: 0 3% 20px;
  }
  .n-wedding-top-topics-box:nth-child(even) {
    clear: both;
  }
  .n-wedding-top-topics-box a {
    display: block;
    position: relative;
    padding: 0 0 30px;
    min-height: auto;
    text-decoration: none;
    color: #000;
  }
  .n-wedding-top-topics-box a::before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    bottom: 10px;
    left: 44%;
    margin-top: -4px;
  }
  .n-wedding-top-topics-box a img {
    width: 100%;
    height: auto;
  }
  .n-wedding-top-topics-box a h4 {
    margin: 8px 0 6px;
    font-size: 115%;
    font-weight: bold;
    font-family: "Hiragino Mincho ProN", HGS明朝E, serif;
  }
  .n-wedding-top-topics-box a p {
    font-size: 93%;
    line-height: 1.3em;
  }
  .n-c-top-contents.wedding {
    margin: 30px auto 40px;
  }
  .n-c-top-contents.wedding h2 {
    width: 100%;
  }
  .n-c-top-contents p.n-wedding-mds-info {
    margin: 0 5% 20px;
    font-size: 100%;
    line-height: 1.8em;
    letter-spacing: 0.05em;
    color: #000;
  }
  .n-d-box2.n-wedding-right {
    height: auto;
  }
  /* NEWS */
  #n-news-wrap.wedding {
    font-size: 100%;
    letter-spacing: 0.1em;
  }
  #n-news-wrap.wedding .n-date {
    color: #30873e;
    margin-right: 2em;
  }
  .n-go-news-list.wedding a {
    background: #30873e;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  .n-go-news-list.wedding a:hover {
    background: #000;
  }
  /* ウェディング_リンクボタン */
  .wedding-link-box {
    position: static;
    left: 0;
    bottom: 0;
  }
  .wedding-link li {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }
  .wedding-link li.wedding-telnum {
    float: none;
    width: 80%;
    margin: 0 10%;
    padding: 0;
    border-left: none;
  }
  /* TOP下部_その他ボタン3段組 */
  .n-wedding-box3-all {
    width: 94%;
    margin: 30px 3% 20px;
  }
  .n-wedding-box3 {
    float: none;
    position: relative;
    width: 100%;
    margin: 0 0 10px;
  }
  .n-wedding-box3 a {
    display: block;
    padding: 21px 0;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background: #dadbdb;
  }
  .n-wedding-box3 a:hover {
    background: #eee;
  }
  /* トップ下ボタン_ダウンロード */
  .n-d-box2-all.wedding.btmbtn {
    margin-top: 50px;
  }
  .wedding-btn.pt-2.dwr a {
    padding: 22px 14px;
    border: solid 3px #30873e;
    background: #fff url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/asw_mark.png) no-repeat 50px center;
    background-image: none;
    background-size: 60px 60px;
    color: #30873e;
  }
  .wedding-btn.pt-2.dwr a:hover {
    background: #30873e url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/asw_mark.png) no-repeat 50px center;
    background-image: none;
    background-size: 60px 60px;
    border: solid 3px #30873e;
    color: #fff;
  }
  /* ページ下部_アドレス */
  .n-wedding-address {
    width: 100%;
    margin: 40px auto 60px;
    text-align: center;
    font-size: 108%;
    letter-spacing: 0;
  }
  .n-wedding-address p {
    margin: 0;
  }
  .n-wedding-address .g-tel-num {
    font-family: "Hiragino Mincho ProN", HGS明朝E, serif;
    font-size: 197%;
    letter-spacing: 0.05em;
  }
  .n-wedding-address .add-bottom {
    border-top: solid 1px #333;
    margin: 7px 0 0;
    padding: 7px 0 0;
  }
}
